/* CSS file */ 

#blox-container { background:#FFFFFF none repeat scroll 0 0; }
#blox-header-vertical-nav { padding:2px 0 0; }

#blox-header-vertical-nav h1, #blox-header-vertical-nav h2 {
	background:transparent url(../../images/_site/logo.png) no-repeat scroll 0 0;
	margin:5px 0 5px 10px;
        top: 0px;
	height:88px; 
	width:475px;
}


#blox-header-vertical-nav h1, #blox-header-vertical-nav h1 a {
height:88px;
width:475px;
float: left;
position: relative;
padding-top: 0;
}


/*		NAVIGATION		*/
ul.dropdown li.active-horizontal { background-color:#D7DFEF; }
ul.dropdown li.active-horizontal a { color:#000000; }
ul.dropdown, ul.dropdown li { background-color:#AF2C14; }
ul.dropdown ul, ul.dropdown ul li { background-color:#D7DFEF; }
ul.dropdown ul a:link, ul.dropdown ul a:visited { color:#011D53; }
ul.dropdown ul a:hover { background-color:#AFC0E0; color:#011D53; }
ul.dropdown li a:hover { color:#000000; }
ul.dropdown ul { border-top:medium none;  }



/* Nav Builder - Main */
ul.navigation.drop .ui-icon {background-image: url("../../../../components/core_external_jqueryui/resources/images/ui-icons_ffffff_256x240.png");margin-left: -5px;margin-right: -5px;}
ul.navigation.drop .ui-icon-circle-triangle-s {background-position: -64px -15px;}
ul.navigation.drop .ui-icon-circle-triangle-n {background-position: 0 -15px;}
ul.navigation > li.current-section { background-color:#D7DFEF; }
ul.navigation.drop > li.current-section > a { color:#000000; }
ul.navigation, ul.navigation li { background-color:#AF2C14; }
ul.navigation > li:hover {background-color: #D7DFEF;}
ul.navigation > li:hover > a, ul.navigation.drop > li.active > a {color: #000000;}
ul.navigation ul, .nav-depth-2.place-holder {background-color: #D7DFEF;}
ul.navigation ul, ul.navigation ul li { background-color:#D7DFEF;border: none!important; }
ul.navigation.drop ul li {color: #011D53;background-color: transparent;}
ul.navigation.drop ul li:hover {background-color: #AFC0E0;}
ul.navigation.drop ul li a {color: #011D53 !important; width: 154px; padding: 4px 7px;}
ul.navigation.drop ul li:hover a {color: #000000 !important;}
/* Navigation Footer */
.nav-footer.bull-list li {list-style-type: none;margin-bottom: 1px;margin-left: 0;}

/*		GENERAL			*/
.blox-column .blox-list li a { color:#000A20; }
.blox-title a, .blox-sub-title a { color:#011D53; }
.blox-asset-content-block, .block-column { background-color:#FFFFFF; padding:5px; }
.blox-bucket-list .odd-list-item { background:transparent none repeat scroll 0 0; }
.blox-bucket-list .even-list-item { background:#F7F7F7 none repeat scroll 0 0; }
.blox-multimedia-block .blox-title h3 a, .blox-multimedia-block .blox-title ul a { color:#CEDBF6; }
.blox-multimedia-block .blox-title { border-color:#CEDBF6; }
.blox-specials-gallery ul li p { line-height:15px; }
.blox-specials-gallery ul li a { color:#011D53; }
.blox-specials-gallery { width:575px; }
.blox-specials-gallery ul li { width:280px; }
.container_12 .grid_8 .lead-presentation-photo, .container_12 .grid_8 .blox-top-story-holder img.story-image { width:175px; }
.blox-list li { border-top:1px solid #DEDEDE; }

.specials-block-holder {
	background-color:#FFFFFF;
	margin-top:24px;
	padding:5px;
}

.highlight-grey, #blox-user-panel { background:#F3F5FA none repeat scroll 0 0; border:1px solid #CEDBF6; }

.lead-presentation-photo {
	background:#FDFDFD none repeat scroll 0 0;
	border:1px solid #CEDBF6;
}

.blox-recent-block h4, .blox-title h3, .blox-sub-title h4, h1, h2, #blox-center-piece h3, .blox-serif, #blox-story .inset-left, #blox-story .inset-right, #blox-index h3, .blox-asset-content h3, .blox-breaking-news h2, .blox-breaking-news dt, .blox-breaking-news p.title-flag, .blox-breaking-news {
	font-family:Arial,sans-serif;
}

#tncms-region-ads-leaderboard-middle img { float:left; margin:0 0 20px; }



.story-tools-sprite { margin-left:0px; width:100%; }
h6, p, span, body, #blox-story-text p, #blox-story h1 .blox-headline, #blox-story .story-times { font-family:Arial,sans-serif; }

.blox-top-heading p, .top-heading p, .top-heading-invert p {
background:display:none;
color:#FFFFFF;
font-size:11px;
font-weight:bold;
height:20px;
line-height:20px;
margin:0;
padding-left:10px;
text-align:left;
text-transform:uppercase;
width:150px;
}


.top-heading {width:200px;}  

/* Added by Christine to fix footer on 9-28-10 */
.footer-section-block.search  {width:365px;}

/* Added by Christine on 5-3-2011 */
#tncms-region-ads-pencil {
    margin: 0px;
}

/* Andy 560787 */
#in-media-box {
max-width: 300px;
float: left;
padding-right: 10px;
}

/* #562604 @jdouglas */
#subscription-notice li.service, #subscription-notice-manager-pop li.service{width:29%;}



/* RT - #566143 */
.blox-search-block { position: relative;left: -35px;top: 70px;}
.blox-search-block .search-bar { width: 100%;padding: 1%;height: 24px;}
.blox-search-block .search-submit { position: relative;left: 123px;bottom: 30px;width: 29px;}
.top-right-one { right: 0px;bottom: 45px;}
#weather-bug { position: relative;top: 70px;}

/* scc 570427 */
.blox-sub-title h4, .blox-title h3 {
font-size: 1.7em;
}

/*background ad*/
#pg-bg-ad-container-left {
  display: block;
  float: none;
  height: 100%;
  left: 50%;
  margin-left: -680px;
  position: fixed;
  top: 0;
  width: 190px;
}
#pg-bg-ad-container-right {
  display: block;
  float: none;
  height: 100%;
  margin-right: -680px;
  position: fixed;
  right: 50%;
  top: 0;
  width: 190px;
}
#pg-bg-ad-container-left #full-pg-bg-left{
  display:block;
  background-image: url("../../images/blank.gif");
  width:190px;
  height:100%;
}
#pg-bg-ad-container-right #full-pg-bg-right{
  display:block;
  background-image: url("../../images/blank.gif");
  width:190px;
  height:100%;
}

/* modify color scheme on headlines, etc. - 572131 - dotto */
h3, h3 a, h4, h4 a,
.blox-poll-asset p a,
.headline-cell a,
.minilist li h3,
#blox-footer a,
.centerpiece-images .content-container h3 a,
.bucket-headline a {
color: #a41720!important;
text-decoration: none;
}
.blox-video-box h4 a, .blox-video-box h4 a:visited,
.core-slider.horizontal.playlist .group .item .text .title a,
.slideshow-presentation-panel-items .panel-content-container h3 a {
color: #fff!important;
}
#blox-footer li a,
#blox-footer p {
color: #000!important;
}
.blox-title h3, .blox-title h3 a {
color: #000!important;
}
.blox-title {
padding: 2px 0;
border-bottom: 1px solid #000;
}
.blox-title h3 {
margin-left: 5px;
}
.vertical-accordion.nav-depth-1 > li {
background: #f3f5fa;
}
.vertical-accordion li:hover {
background: #454545;
}
/* END modify color scheme on headlines, etc. */